@import url(../../Templates/UI/Css/Layout.css);
/********* GLOBALS *********/

*
{
	margin: 0;
	padding: 0;
}
body
{
	font-family: Arial;
	font-size: 13px;
}
.dn
{
	display: none;
}
a img, table
{
	border: 0;
}
dl, ol, ul
{
	list-style: none;
}
button, select, textarea, input
{
	font: 100% serif;
}
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


h1
{
	color: #24242A;
	font-size: 30px;
	margin-bottom: 25px;
	padding: 0;
}


p
{
	line-height: 1.4em;
	 color: #585C60;
	font-size: 12px;
	margin: 0;
}

.clear
{
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}

/* FF always show vertical scroll bar */

html
{
	overflow: -moz-scrollbars-vertical;
	overflow: auto;
}
html
{
	overflow-y: auto;
	overflow-x: hidden;
}
html
{
	min-height: 101%;
}




/* colors */
#header h2 a
{
	color: #fff;
}
a
{
	color: #1F242A;
    text-decoration: underline;
	outline: none;
}
a:hover
{
	text-decoration: none;
}



/********* LAYOUT *********/


body
{
	height: 100%;
	margin: 0 auto;
	background-color: #fefefe;
}


form#aspnetForm
{
	height: 100%;
}

.wrap_main
{
	width: 100%;
	height: 100%;
}
.wrap_center
{
	width: 950px;
	height: 100%;
	margin: 0 auto;
	background: url(images/bg_left.jpg) repeat-y 0 0;
	padding-left:3px;
	
}
.wrap
{
	height: 100%;
	direction: rtl;
	text-align: right;
	background: url(images/bg_right.jpg) repeat-y right 0;
	padding-right:3px;
}





#header
{
	
	height: 150px;
	background: #eeeeee;
	position: relative;
}

#header .to_home
{
	position: absolute;
	left: 15px;
	top: 205px;
	display:none;
}

.typeOptimizationPage #header .to_home, .typeMessageBoardMain #header .to_home, .typeTextPage #header .to_home, .typeGroupMain #header .to_home {display:block;}

#header .to_home a
{
	height: 15px;
	padding-left: 20px;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	background: url(images/arrow_to_home.png) no-repeat 0 0 ;
	display: block;
}

.secondary
{
	width: 170px;
	margin-bottom: 1px;
}
#menu.secondary
{
	float: left;
	width: 215px;
	margin-bottom: 15px;
	margin-top: 20px;
}
#menu.secondary p
{
	line-height: 1.8em;
}
.typeStartPage #menu.secondary p
{
	line-height: 1.3em;
}

.banner {display:none;}
.typeStartPage .banner {display:block; height:414px; background:#eee;}

#extras
{
	float: right;
}




/********* WIDGETS *********/

/*top*/
#header .siteHeader
{
	margin: 0;
	padding: 25px;
}
#header .siteLogo
{
	float: left;
	margin: 10px 0 0 30px;
}

/*secondary*/
.secondary .uc
{
	margin-bottom: 15px;
}

/*menu*/

.tmenu
{
	height: 37px;
	position: relative;
}
.comp
{
	width: 154px;
	height: 37px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1 !important;
}

.topMenu
{
	height: 37px;
	background: url(images/bg-topmenu.jpg) repeat-x;
	overflow: visible;
	margin:0;
	padding:0;
}

.topMenu li
{
	float: right;
	height: 37px;
	margin:0;
	padding:0;
	width:111px;
}

.topMenu a
{
	color: #fff;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	height: 37px;
	padding: 0;
	margin:0;
	background: url(images/border-topmenu.jpg) no-repeat 0 0;
	font-size: 13px;
	width:111px;
	text-align:center;
	/*text-shadow:1px 1px 2px black, 0 0 1em #7F7F80, 0 0 0.2em #7F7F80; */
}

.topMenu a:hover, .topMenu li.current a, .topMenu li.trail a
{
	color: #919191;
	text-decoration: none;
}



#page
{
	background: #F9F9F9 url(images/bg_page.jpg) repeat-x;
	min-height:500px;
}
/* Top Links */
.top_links
{
	margin-right: 10px;
	width: 250px;
	min-height: 20px;
}

.top_links li
{
	height: 20px;
	display: inline;
	
	float: right;
}


.top_links a
{
	color: #737476;
	display: block;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	padding-left: 14px;
}

.top_links a:hover
{
	color: #3b3b3e;
	text-decoration: none;
}

/* submenu */
.typeProducts .subMenu
{
	display: none;
}

.menu ul ul
{
	margin: 0 0 5px 10px;
}

.subMenu .menu_level_2
{
	display: none;
}

.subMenu a, .subMenu a
{
	display: block;
	padding: 0 0 0 40px;
	height: 20px;
	color: #696a6c;
	width: 175px;
	line-height: 20px;
	border-top: 7px solid #fff;
	background: #dbdcdc url(images/submenu_end.jpg) no-repeat right 0;
	text-decoration: none;
	font-size: 16px;
}

.subMenu a:hover, .subMenu .current > a, .subMenu .trail a
{
	background: #808080 url(images/submenu_end_hover.jpg) no-repeat right 0;
	color: #fff;
}



/* lists */
.list
{
	padding-bottom: 6px;
}
.list p
{
	color: #59595c;
	font-size: 12px;
}

.list .item
{
	padding: 5px;
	margin-bottom: 15px;
}
.list a
{
	display: block;
	text-decoration: none;
	color: #59595c;
	font-size: 12px;
}

.list, .list .a1
{
	width: 580px;
}

/* path */
.path
{
	margin-bottom: 10px;
}
.path .current
{
	color: #333;
}
.path a.current:hover
{
	cursor: default;
	text-decoration: none;
}

/* sitemap */
#main ul
{
	list-style: circle;
	margin-left: 20px;
}

/* content */

#content ul
{
	list-style: none;
	margin: 0;
}

#content ul li
{
	background: url(images/dot.jpg) no-repeat left 6px;
	padding-left: 15px;
	color: #58595b;
	font-size: 12px;
	margin-bottom: 10px;
}





/* footer */
#footer
{
	height: 17px;
	background: #F4A137;
	margin: 0;
	padding:2px 10px;
	color:#fff;
	text-align:left;
}

#footer p {color:#fff;}






/******************************************form******************************************************/
#contact_main
{
	width: 639px;
	margin: 0 auto;
	background: #edf0f0;
}
.contact_top
{
	height: 100%;
	background: url(images/form-top.jpg) no-repeat 0 0;
}
.contact_bottom
{
	height: 100%;
	background: url(images/form-bottom.jpg) no-repeat 0 bottom;
	padding: 7px;
}
.contact_bottom h1
{
	font-size: 14px;
	color: #666;
	font-weight: bold;
	line-height: 30px;
	border-bottom: 1px solid #e7e9e9;
	padding-left: 40px;
}
.contact_bottom table
{
	margin: 25px 0 25px 35px;
}
.contact_bottom table td
{
	vertical-align: top;
}
/********************************************form_inner********************************************************/

.contact_bottom label
{
	color: #666;
	font-size: 11px;
	height: 26px;
	line-height: 26px;
}
.contact_bottom .select
{
	color: #666;
	font-size: 10px;
	margin: 0 10px;
	background: url(images/select.jpg) no-repeat 0 0;
	width: 157px;
	height: 26px;
	line-height: 26px;
}
.contact_bottom input.long
{
	color: #666;
	font-size: 10px;
	margin: 0 10px;
	background: url(images/input.jpg) no-repeat 0 0;
	width: 153px;
	height: 22px;
	line-height: 22px;
	padding: 2px;
	border: none;
}
.contact_bottom input.short
{
	color: #666;
	font-size: 10px;
	margin: 0 10px;
	background: url(images/input-small.jpg) no-repeat 0 0;
	width: 74px;
	height: 22px;
	line-height: 22px;
	padding: 2px;
	border: none;
}
.contact_bottom textarea
{
	color: #666;
	font-size: 10px;
	margin: 0 10px;
	background: url(images/textarea.jpg) no-repeat 0 0;
	width: 202px;
	height: 115px;
	border: none;
	padding: 2px;
}
.contact_bottom .btn_send
{
	color: #fff;
	font-size: 10px;
	background: url(images/btn.jpg) no-repeat 0 0;
	width: 78px;
	height: 17px;
	line-height: 17px;
	border: none;
	margin-left: 10px;
	margin-top: 10px;
	font-family: Arial;
}
.contact_bottom .btn_send:hover
{
	color: #ccc;
}







/*Computers*/
.typeComputers
{
	padding: 45px 20px 0 20px;
}

#page #content .computers
{
	margin: 40px 0;
	width: 948px;
}
 .computers_item
{
	width: 260px;
	float: right;
	margin: 70px 28px 30px;
}



.computers_item .top
{
	text-align: center;
	width: 260px;
	height: 200px;
	
}



 .computers_item .middle
{
	text-align: left;
	border-bottom: 1px solid #CACACB;
	margin-bottom: 5px;
	padding: 50px 0 5px 0;
	color: #5D5D62;
	position:relative;
}



 .computers_item .middle img.logo 
{
	position: absolute;
	bottom:8px ;
	right:0;
	
	
	}

.computers_item .middle h3
{
	color: #585c60;
}

 .computers_item .middle p {color: #9b9b9e;}

.computers_item .bottom
{
	height: 23px;
	line-height: 23px;
}

 .computers_item .bottom p
{
	float: right;
	font-size: 13px;
	font-weight: bold;
}
 .computers_item .bottom a
{
	display: block;
	float: left;
	width: 72px;
	height: 22px;
	background: url("images/button.png") no-repeat 0 0 ;
}

 .computers_item .bottom a:hover {background: url("images/button.png") no-repeat 0 -22px ;}


/*AudioItem*/

.typeSubCategory #page
{
	background: #F9F9F9 url(images/bg_page.jpg) repeat-x 0 218px;
	
}


.typeSubCategory #page #content .audio_item .title_price
{
	height: 149px;
	background: url("images/bg_title1.jpg") no-repeat 0 0;
	color: #fff;
	padding: 70px 0 0 20px;
	text-align: left;
	position:relative;
}

.typeSubCategory #page #content .audio_item .title_price .more

{
	background: url("images/arrow_to_home.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 15px;
    line-height: 15px;
    text-decoration: none;
    position:absolute;
    left:15px;
    top:15px;
    padding-left:20px;
}

.typeSubCategory #page #content .audio_item .title_price h3
{
	font-size: 62px;
	text-transform: uppercase;
}
.typeSubCategory #page #content .audio_item .title_price p
{
	font-size: 25px;
	color: #fff;
}

.typeSubCategory #page #content .audio_item .description
{
	width: 260px;
	float: left;
	margin-left: 20px;
	padding-bottom: 20px;
}

.typeSubCategory #page #content .audio_item .description h2
{
	margin-top: 35px;
	color: #69696D;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 5px;
	
}

.typeSubCategory #page #content .audio_item .description p
{
	margin-top: 20px;
	color: #585C60;
	font-size: 12px;
	font-weight: normal;
}

.typeSubCategory #page #content .audio_item .picture
{
	width: 610px;
	float: right;
	padding-top: 120px;
	text-align: center;
	position:relative;
}

.typeSubCategory #page #content .audio_item .picture .logo 
{
	position:absolute;
	top:30px;
	right:10px;
	}

.typeSubCategory #page #content .audio_item .picture img {margin-bottom: 100px;}


/*Sale page*/
.typeGroupMain #page
{
	background: #F1F1F1;
}

.sale_group {margin-right: -1px;margin-top: -1px;}

.typeGroupMain #page #content #main .sale_group .sale_item
{
	width: 185px;
	height: 400px;
	float: right;
	padding: 20px 20px 0 30px;
	border-top: 1px dashed #CCCAC3;
	border-right: 1px dashed #CCCAC3;
	text-align:center;

}

.typeGroupMain #page #content #main .sale_group .sale_item h3
{
	background: url("images/save_arrow.jpg") no-repeat right 0;
	padding-right: 12px;
	display: block;
	height: 13px;
	line-height: 13px;
	margin-bottom: 10px;
	text-align:right;
}

.typeGroupMain #page #content #main .sale_group .sale_item .sale_text
{
	height: 90px;
	overflow: hidden;
	text-align:right;
}

.typeGroupMain #page #content #main .sale_group .sale_item .sale_text p
{
	color: #565656;
	font-size: 12px;
	margin-right: 10px;
}


.typeGroupMain #page #content #main .sale_group .sale_item img
{
	margin-top: 40px;
}



/*Optimization page*/
/*Optimization page*/

.typeOptimizationPage #page #content .optimization_right
{
	width: 465px;
	float: right;
	margin: 40px 0 0 0;
}

.typeOptimizationPage #page #content .optimization_right .opt_item
{
	padding:0;
	margin: 0 25px 20px 25px;

}

.typeOptimizationPage #page #content .optimization_right .item1
{
	background: url("images/optim_1.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item2
{
	background: url("images/optim_2.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item3
{
	background: url("images/optim_3.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item4
{
	background: url("images/optim_4.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item5
{
	background: url("images/optim_5.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item6
{
	background: url("images/optim_6.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item7
{
	background: url("images/optim_7.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .item8
{
	background: url("images/optim_8.jpg") no-repeat right 0;
}

.typeOptimizationPage #page #content .optimization_right .opt_item .opt_block
{

	width: 178px;
	height: 180px;

}

.typeOptimizationPage #page #content .optimization_right .opt_item .opt_block:hover
{
	display: none;
}

.typeOptimizationPage #page #content .optimization_right .opt_item .opt_desc
{

	width: 178px;
	height: 170px;
	padding-top: 10px;
}

.typeOptimizationPage #page #content .optimization_right .opt_item h2 p
{
	font-size: 16px;
	color: #515155;
	margin-right: 25px;
	margin-bottom:10px;
}

.typeOptimizationPage #page #content .optimization_right .opt_item .opt_block img
{
	margin: 30px 5px 0 0;
}

.typeOptimizationPage #page #content .optim_left
{
	float: left;
	width: 440px;
	padding: 30px 0 0 20px;
}

.typeOptimizationPage #page #content .optim_left h1 p
{
	color: #24242A;
	font-size: 30px;
	margin: 0 0 25px 0;
}

.typeOptimizationPage #page #content .optim_left p
{
	margin-top: 20px;
}


/*MessageBoard page*/

.typeMessageBoardMain #page
{
	padding-top: 60px;
}

/*homepage blocks*/

.homepage_content
{
	width: 947px;
}

.homepage_content {background: url("images/hp_table_bg.jpg")repeat-x 0 0;}
.homepage_content td
{
	vertical-align: top;
	border: none;
	min-width: 290px;
	height: 259px;
}

.homepage_content td a.more
{
	display: block;
	color: #6F6D6E;
	width: 100px;
	height: 25px;
	background: url("images/hp_arrow.png") no-repeat 12px 0;
	text-decoration: none;
	font-size: 11px;
	padding-left: 23px;
}

.homepage_content td a.more:hover {background: url("images/hp_arrow.gif") no-repeat 0 0; color: #34353A;}
.htext
{
	width: 115px;
	height: 25px;
	position: absolute;
	top: 150px;
	right: 20px;
}

/* BEGIN Hover */
	.fadeThis {
		position:relative;
		display:block;
		height: 158px;
		width: 180px;
	
	}
	.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		height: 158px;
		width: 180px;
		background:#f9f9f9;
		
	}
	/* END CSS */

/*Categories*/
.Categories_main {margin-top: -50px;}
 .typeCategory #main, .typeAssetSearchPage #main {padding: 45px 20px 45px 0;}
.typeCategoryAll #main  {padding:45px 0;}
.typeCategoryAll h2 {margin-right: 20px;
 color: #69696D;
    font-size: 20px;
    font-weight: normal;
    margin-top: 70px;

}
.typeSubCategory .computers_item {margin-top:10px; margin-left: 27px; margin-right:27px;}
.typeSubCategory .audio_item a { color: #1F242A;
    text-decoration: underline;}
    .typeSubCategory .audio_item a:hover {text-decoration: none;}
.typeSubCategory .computers_item .middle {padding-top: 10px;}
.search_result {margin-right: -20px; width: 948px;}
.typeAssetSearchPage .search_result h2 {margin-right: 20px;}
/*jajah*/
#jajahbtn{width:160px; height:201px;width:200px; position:absolute; top:-211px; right:16px; padding: 0 0 40px; background: url("images/jajah.png") no-repeat 123px bottom;}
#jajahbtn p{
	color:#2d3238;
	font-size:18px;
	text-align:center;
	padding-top:50px;
	line-height:1.2em;
	font-weight:bold;
}
#jajahbtn p span{
	color:#f9ab41;
	font-size:24px;
	display:block;
	font-weight:bold;
	margin-top:10px;
}
#jajahbtn p big{
	line-height:0.5em;
}
a.links {text-decoration: underline; color: #1F242A;}
a.links:hover {text-decoration: none;}

.typeAssetSearchPage h2 {
color: #69696D;
    font-size: 20px;
    font-weight: normal;
    margin-right: 0px;

}

/*hover*/
		#content ul.hover_block { display: block; overflow: hidden; height: 1%; margin:0; padding: 0; }
			
		#content ul.hover_block li {
			list-style:none;
			padding: 0;
			width:180px; 
			position: relative;
			margin: 0 0 10px 0;
		 }

				#content ul.hover_block li a {
			display: block;
			position: relative;
			overflow: hidden;
			height: 75px;
			width: 170px;
			padding: 0 7px 40px 0;
			margin:0;
		
			
		}

				#content ul.hover_block li a { text-decoration: none; }
#content ul.hover_block li p {margin:0; padding:0;}

				#content ul.hover_block li img {
			position: absolute;
			top: 0;
			left: 0;
			border: 0;
			padding:0;
			margin:0;
		}